/*
 *
 *   H+ - 后台主题UI框架
 *   version 4.0
 *
*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 100;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10px;
}

h3,
h4,
h5 {
    margin-top: 5px;
    font-weight: 600;
}

a:focus {
    outline: none;
}

.nav > li > a {
    color: #a7b1c2;
    font-weight: 600;
    padding: 14px 20px 14px 25px;
}

.nav li > a {
    display: block;
    /*white-space: nowrap;*/
}

.nav.navbar-right > li > a {
    color: #999c9e;
}

.nav > li.active > a {
    color: #ffffff;
}

.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus {
    background-color: #293846;
    color: white;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background: #fff;
}

.nav > li > a i {
    margin-right: 6px;
}

.navbar {
    border: 0;
}

.navbar-default {
    background-color: transparent;
    border-color: #2f4050;
    position: relative;
}

.navbar-top-links li {
    display: inline-block;
}

.navbar-top-links li:last-child {
    margin-right: 30px;
}

body.body-small .navbar-top-links li:last-child {
    margin-right: 10px;
}

.navbar-top-links li a {
    padding: 20px 10px;
    min-height: 50px;
}

.dropdown-menu {
    border: medium none;
    display: none;
    float: left;
    font-size: 12px;
    left: 0;
    list-style: none outside none;
    padding: 0;
    position: absolute;
    text-shadow: none;
    top: 100%;
    z-index: 1000;
    border-radius: 0;
    -webkit-box-shadow: 0 0 3px rgba(86, 96, 117, 0.3);
    box-shadow: 0 0 3px rgba(86, 96, 117, 0.3);
}

.dropdown-menu > li > a {
    border-radius: 3px;
    color: inherit;
    line-height: 25px;
    margin: 4px;
    text-align: left;
    font-weight: normal;
}

.dropdown-menu > li > a.font-bold {
    font-weight: 600;
}

.navbar-top-links .dropdown-menu li {
    display: block;
}

.navbar-top-links .dropdown-menu li:last-child {
    margin-right: 0;
}

.navbar-top-links .dropdown-menu li a {
    padding: 3px 20px;
    min-height: 0;
}

.navbar-top-links .dropdown-menu li a div {
    white-space: normal;
}

.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts {
    width: 310px;
    min-width: 0;
}

.navbar-top-links .dropdown-messages {
    margin-left: 5px;
}

.navbar-top-links .dropdown-tasks {
    margin-left: -59px;
}

.navbar-top-links .dropdown-alerts {
    margin-left: -123px;
}

.navbar-top-links .dropdown-user {
    right: 0;
    left: auto;
}

.dropdown-messages,
.dropdown-alerts {
    padding: 10px 10px 10px 10px;
}

.dropdown-messages li a,
.dropdown-alerts li a {
    font-size: 12px;
}

.dropdown-messages li em,
.dropdown-alerts li em {
    font-size: 10px;
}

.nav.navbar-top-links .dropdown-alerts a {
    font-size: 12px;
}

.nav-header {
    padding: 33px 25px;
    background: url("patterns/header-profile.png") no-repeat;
}

.pace-done .nav-header {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.nav > li.active {
    border-left: 4px solid #19aa8d;
    background: #293846;
}

.nav.nav-second-level > li.active {
    border: none;
}

.nav.nav-second-level.collapse[style] {
    height: auto !important;
}

.nav-header a {
    color: #DFE4ED;
}

.nav-header .text-muted {
    color: #8095a8;
}

.minimalize-styl-2 {
    padding: 4px 12px;
    margin: 14px 5px 5px 20px;
    font-size: 14px;
    float: left;
}

.navbar-form-custom {
    float: left;
    height: 50px;
    padding: 0;
    width: 200px;
    display: inline-table;
}

.navbar-form-custom .form-group {
    margin-bottom: 0;
}

.nav.navbar-top-links a {
    font-size: 14px;
}

.navbar-form-custom .form-control {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    font-size: 14px;
    height: 60px;
    margin: 0;
    z-index: 2000;

}

.count-info .label {
    line-height: 12px;
    padding: 1px 5px;
    position: absolute;
    right: 6px;
    top: 12px;
}

.arrow {
    float: right;
    margin-top: 2px;
}

.fa.arrow:before {
    content: "\f104";
}

.active > a > .fa.arrow:before {
    content: "\f107";
}

.nav-second-level li,
.nav-third-level li {
    border-bottom: none !important;
}

.nav-second-level li a {
    padding: 7px 15px 7px 10px;
    padding-left: 52px;
}

.nav-third-level li a {
    padding-left: 62px;
}


/* New Timeline style */

.vertical-container {
    /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
    width: 90%;
    max-width: 1170px;
    margin: 0 auto;
}

.vertical-container::after {
    /* clearfix */
    content: '';
    display: table;
    clear: both;
}

#vertical-timeline {
    position: relative;
    padding: 0;
    margin-top: 2em;
    margin-bottom: 2em;
}

#vertical-timeline::before {
    content: '';
    position: absolute;
    top: 0;
    left: 18px;
    height: 100%;
    width: 4px;
    background: #f1f1f1;
}

.vertical-timeline-content .btn {
    float: right;
}

#vertical-timeline.light-timeline:before {
    background: #e7eaec;
}

.dark-timeline .vertical-timeline-content:before {
    border-color: transparent #f5f5f5 transparent transparent;
}

.dark-timeline.center-orientation .vertical-timeline-content:before {
    border-color: transparent transparent transparent #f5f5f5;
}

.dark-timeline .vertical-timeline-block:nth-child(2n) .vertical-timeline-content:before,
.dark-timeline.center-orientation .vertical-timeline-block:nth-child(2n) .vertical-timeline-content:before {
    border-color: transparent #f5f5f5 transparent transparent;
}

.dark-timeline .vertical-timeline-content,
.dark-timeline.center-orientation .vertical-timeline-content {
    background: #f5f5f5;
}

@media only screen and (min-width: 1170px) {
    #vertical-timeline.center-orientation {
        margin-top: 3em;
        margin-bottom: 3em;
    }

    #vertical-timeline.center-orientation:before {
        left: 50%;
        margin-left: -2px;
    }
}

@media only screen and (max-width: 1170px) {
    .center-orientation.dark-timeline .vertical-timeline-content:before {
        border-color: transparent #f5f5f5 transparent transparent;
    }
}

.vertical-timeline-block {
    position: relative;
    margin: 2em 0;
}

.vertical-timeline-block:after {
    content: "";
    display: table;
    clear: both;
}

.vertical-timeline-block:first-child {
    margin-top: 0;
}

.vertical-timeline-block:last-child {
    margin-bottom: 0;
}

@media only screen and (min-width: 1170px) {
    .center-orientation .vertical-timeline-block {
        margin: 4em 0;
    }

    .center-orientation .vertical-timeline-block:first-child {
        margin-top: 0;
    }

    .center-orientation .vertical-timeline-block:last-child {
        margin-bottom: 0;
    }
}

.vertical-timeline-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 16px;
    border: 3px solid #f1f1f1;
    text-align: center;
}

.vertical-timeline-icon i {
    display: block;
    width: 24px;
    height: 24px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -12px;
    margin-top: -9px;
}

@media only screen and (min-width: 1170px) {
    .center-orientation .vertical-timeline-icon {
        width: 50px;
        height: 50px;
        left: 50%;
        margin-left: -25px;
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
        font-size: 19px;
    }

    .center-orientation .vertical-timeline-icon i {
        margin-left: -12px;
        margin-top: -10px;
    }

    .center-orientation .cssanimations .vertical-timeline-icon.is-hidden {
        visibility: hidden;
    }
}

.vertical-timeline-content {
    position: relative;
    margin-left: 60px;
    background: white;
    border-radius: 0.25em;
    padding: 1em;
}

.vertical-timeline-content:after {
    content: "";
    display: table;
    clear: both;
}

.vertical-timeline-content h2 {
    font-weight: 400;
    margin-top: 4px;
}

.vertical-timeline-content p {
    margin: 1em 0;
    line-height: 1.6;
}

.vertical-timeline-content .vertical-date {
    float: left;
    font-weight: 500;
}

.vertical-date small {
    color: #1ab394;
    font-weight: 400;
}

.vertical-timeline-content::before {
    content: '';
    position: absolute;
    top: 16px;
    right: 100%;
    height: 0;
    width: 0;
    border: 7px solid transparent;
    border-right: 7px solid white;
}

@media only screen and (min-width: 768px) {
    .vertical-timeline-content h2 {
        font-size: 18px;
    }

    .vertical-timeline-content p {
        font-size: 13px;
    }
}

@media only screen and (min-width: 1170px) {
    .center-orientation .vertical-timeline-content {
        margin-left: 0;
        padding: 1.6em;
        width: 45%;
    }

    .center-orientation .vertical-timeline-content::before {
        top: 24px;
        left: 100%;
        border-color: transparent;
        border-left-color: white;
    }

    .center-orientation .vertical-timeline-content .btn {
        float: left;
    }

    .center-orientation .vertical-timeline-content .vertical-date {
        position: absolute;
        width: 100%;
        left: 122%;
        top: 2px;
        font-size: 14px;
    }

    .center-orientation .vertical-timeline-block:nth-child(even) .vertical-timeline-content {
        float: right;
    }

    .center-orientation .vertical-timeline-block:nth-child(even) .vertical-timeline-content::before {
        top: 24px;
        left: auto;
        right: 100%;
        border-color: transparent;
        border-right-color: white;
    }

    .center-orientation .vertical-timeline-block:nth-child(even) .vertical-timeline-content .btn {
        float: right;
    }

    .center-orientation .vertical-timeline-block:nth-child(even) .vertical-timeline-content .vertical-date {
        left: auto;
        right: 122%;
        text-align: right;
    }

    .center-orientation .cssanimations .vertical-timeline-content.is-hidden {
        visibility: hidden;
    }
}

.sidebard-panel {
    width: 220px;
    background: #ebebed;
    padding: 10px 20px;
    position: absolute;
    right: 0;
}

.sidebard-panel .feed-element img.img-circle {
    width: 32px;
    height: 32px;
}

.sidebard-panel .feed-element,
.media-body,
.sidebard-panel p {
    font-size: 12px;
}

.sidebard-panel .feed-element {
    margin-top: 20px;
    padding-bottom: 0;
}

.sidebard-panel .list-group {
    margin-bottom: 10px;
}

.sidebard-panel .list-group .list-group-item {
    padding: 5px 0;
    font-size: 12px;
    border: 0;
}

.sidebar-content .wrapper,
.wrapper.sidebar-content {
    padding-right: 240px !important;
}

#right-sidebar {
    background-color: #fff;
    border-left: 1px solid #e7eaec;
    border-top: 1px solid #e7eaec;
    overflow: hidden;
    position: fixed;
    top: 60px;
    width: 260px !important;
    z-index: 1009;
    bottom: 0;
    right: -260px;
}

#right-sidebar.sidebar-open {
    right: 0;
}

#right-sidebar.sidebar-open.sidebar-top {
    top: 0;
    border-top: none;
}

.sidebar-container ul.nav-tabs {
    border: none;
}

.sidebar-container ul.nav-tabs.navs-4 li {
    width: 25%;
}

.sidebar-container ul.nav-tabs.navs-3 li {
    width: 33.3333%;
}

.sidebar-container ul.nav-tabs.navs-2 li {
    width: 50%;
}

.sidebar-container ul.nav-tabs li {
    border: none;
}

.sidebar-container ul.nav-tabs li a {
    border: none;
    padding: 12px 10px;
    margin: 0;
    border-radius: 0;
    background: #2f4050;
    color: #fff;
    text-align: center;
    border-right: 1px solid #334556;
}

.sidebar-container ul.nav-tabs li.active a {
    border: none;
    background: #f9f9f9;
    color: #676a6c;
    font-weight: bold;
}

.sidebar-container .nav-tabs > li.active > a:hover,
.sidebar-container .nav-tabs > li.active > a:focus {
    border: none;
}

.sidebar-container ul.sidebar-list {
    margin: 0;
    padding: 0;
}

.sidebar-container ul.sidebar-list li {
    border-bottom: 1px solid #e7eaec;
    padding: 15px 20px;
    list-style: none;
    font-size: 12px;
}

.sidebar-container .sidebar-message:nth-child(2n+2) {
    background: #f9f9f9;
}

.sidebar-container ul.sidebar-list li a {
    text-decoration: none;
    color: inherit;
}

.sidebar-container .sidebar-content {
    padding: 15px 20px;
    font-size: 12px;
}

.sidebar-container .sidebar-title {
    background: #f9f9f9;
    padding: 20px;
    border-bottom: 1px solid #e7eaec;
}

.sidebar-container .sidebar-title h3 {
    margin-bottom: 3px;
    padding-left: 2px;
}

.sidebar-container .tab-content h4 {
    margin-bottom: 5px;
}

.sidebar-container .sidebar-message > a > .pull-left {
    margin-right: 10px;
}

.sidebar-container .sidebar-message > a {
    text-decoration: none;
    color: inherit;
}

.sidebar-container .sidebar-message {
    padding: 15px 20px;
}

.sidebar-container .sidebar-message .message-avatar {
    height: 38px;
    width: 38px;
    border-radius: 50%;
}

.sidebar-container .setings-item {
    padding: 15px 20px;
    border-bottom: 1px solid #e7eaec;
}

body {
    font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #676a6c;
    overflow-x: hidden;
}

html,
body {
    height: 100%;
}

body.full-height-layout #wrapper,
body.full-height-layout #page-wrapper {
    height: 100%;
}

#page-wrapper {
    min-height: auto;
}

body.boxed-layout {
    background: url('patterns/shattered.png');
}

body.boxed-layout #wrapper {
    background-color: #2f4050;
    max-width: 1200px;
    margin: 0 auto;
}

.top-navigation.boxed-layout #wrapper,
.boxed-layout #wrapper.top-navigation {
    max-width: 1300px !important;
}

.block {
    display: block;
}

.clear {
    display: block;
    overflow: hidden;
}

a {
    cursor: pointer;
}

a:hover,
a:focus {
    text-decoration: none;
}

.border-bottom {
    border-bottom: 1px solid #e7eaec !important;
}

.font-bold {
    font-weight: 600;
}

.font-noraml {
    font-weight: 400;
}

.text-uppercase {
    text-transform: uppercase;
}

.b-r {
    border-right: 1px solid #e7eaec;
}

.hr-line-dashed {
    border-top: 1px dashed #e7eaec;
    color: #ffffff;
    background-color: #ffffff;
    height: 1px;
    margin: 20px 0;
}

.hr-line-solid {
    border-bottom: 1px solid #e7eaec;
    background-color: rgba(0, 0, 0, 0);
    border-style: solid !important;
    margin-top: 15px;
    margin-bottom: 15px;
}

video {
    width: 100% !important;
    height: auto !important;
}


/* GALLERY */

.gallery > .row > div {
    margin-bottom: 15px;
}

.fancybox img {
    margin-bottom: 5px;
    /* Only for demo */
    width: 24%;
}


/* Summernote text editor  */

.note-editor {
    height: auto !important;
    min-height: 100px;
    border: solid 1px #e5e6e7;
}


/* MODAL */

.modal-content {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    outline: 0 none;
}

.modal-dialog {
    z-index: 1200;
}

.modal-body {
    padding: 20px 30px 30px 30px;
}

.inmodal .modal-body {
    background: #f8fafb;
}

.inmodal .modal-header {
    padding: 30px 15px;
    text-align: center;
}

.animated.modal.fade .modal-dialog {
    -webkit-transform: none;
    transform: none;
}

.inmodal .modal-title {
    font-size: 26px;
}

.inmodal .modal-icon {
    font-size: 84px;
    color: #e2e3e3;
}

.modal-footer {
    margin-top: 0;
}



/*CONTENTTABS*/

.content-tabs {
    position: relative;
    height: 42px;
    background: #fafafa;
    line-height: 40px;
}

.content-tabs .roll-nav,
.page-tabs-list {
    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #999;
    z-index: 2;
    top: 0;
}

.content-tabs .roll-left {
    left: 0;
    border-right: solid 1px #eee;
}

.content-tabs .roll-right {
    right: 0;
    border-left: solid 1px #eee;
}

.content-tabs button {
    background: #fff;
    border: 0;
    height: 40px;
    width: 40px;
    outline: none;
}

.content-tabs button:hover {
    background: #fafafa;
}

nav.page-tabs {
    margin-left: 40px;
    width: 100000px;
    height: 40px;
    overflow: hidden;
}

nav.page-tabs .page-tabs-content {
    float: left;
}

.page-tabs a {
    display: block;
    float: left;
    border-right: solid 1px #eee;
    padding: 0 15px;
}

.page-tabs a i:hover {
    color: #c00;
}

.page-tabs a:hover,
.content-tabs .roll-nav:hover {
    color: #777;
    background: #f2f2f2;
    cursor: pointer;
}

.roll-right.J_tabRight {
    right: 140px;
}

.roll-right.btn-group {
    right: 60px;
    width: 80px;
    padding: 0;
}

.roll-right.btn-group button {
    width: 80px;
}

.roll-right.J_tabExit {
    background: #fff;
    height: 40px;
    width: 60px;
    outline: none;
}

.dropdown-menu-right {
    left: auto;
}

#content-main {
    height: calc(100% - 140px);
    overflow: hidden;
}

.fixed-nav #content-main {
    height: calc(100% - 80px);
    overflow: hidden;
}


/* TABLES */

.table-bordered {
    border: 1px solid #EBEBEB;
}

.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
    background-color: #F5F5F6;
    border-bottom-width: 1px;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
    border: 1px solid #e7e7e7;
}

.table > thead > tr > th {
    border-bottom: 1px solid #DDDDDD;
    vertical-align: bottom;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    border-top: 1px solid #e7eaec;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: middle;
}


/* PANELS */

.panel.blank-panel {
    background: none;
    margin: 0;
}

.blank-panel .panel-heading {
    padding-bottom: 0;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none;
    border-color: #dddddd #dddddd rgba(0, 0, 0, 0);
    border-bottom: #f3f3f4;
    -o-border-image: none;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #555555;
    cursor: default;
}

.nav.nav-tabs li {
    background: none;
    border: none;
}

.nav-tabs > li > a {
    color: #A7B1C2;
    font-weight: 600;
    padding: 10px 20px 10px 25px;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    background-color: #e6e6e6;
    color: #676a6c;
}

.ui-tab .tab-content {
    padding: 20px 0px;
}


/* GLOBAL  */

.no-padding {
    padding: 0 !important;
}

.no-borders {
    border: none !important;
}

.no-margins {
    margin: 0 !important;
}

.no-top-border {
    border-top: 0 !important;
}

.ibox-content.text-box {
    padding-bottom: 0px;
    padding-top: 15px;
}

.border-left-right {
    border-left: 1px solid #e7eaec;
    border-right: 1px solid #e7eaec;
    border-top: none;
    border-bottom: none;
}

.border-left {
    border-left: 1px solid #e7eaec;
    border-right: none;
    border-top: none;
    border-bottom: none;
}

.border-right {
    border-left: none;
    border-right: 1px solid #e7eaec;
    border-top: none;
    border-bottom: none;
}

.full-width {
    width: 100% !important;
}

.link-block {
    font-size: 12px;
    padding: 10px;
}

.nav.navbar-top-links .link-block a {
    font-size: 12px;
}

.link-block a {
    font-size: 10px;
    color: inherit;
}

body.mini-navbar .branding {
    display: none;
}

img.circle-border {
    border: 6px solid #FFFFFF;
    border-radius: 50%;
}

.branding {
    float: left;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    padding: 17px 20px;
    text-align: center;
    background-color: #1ab394;
}

.login-panel {
    margin-top: 25%;
}

.page-header {
    padding: 20px 0 9px;
    margin: 0 0 20px;
    border-bottom: 1px solid #eeeeee;
}

.fontawesome-icon-list {
    margin-top: 22px;
}

.fontawesome-icon-list .fa-hover a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    color: #222222;
    line-height: 32px;
    height: 32px;
    padding-left: 10px;
    border-radius: 4px;
}

.fontawesome-icon-list .fa-hover a .fa {
    width: 32px;
    font-size: 14px;
    display: inline-block;
    text-align: right;
    margin-right: 10px;
}

.fontawesome-icon-list .fa-hover a:hover {
    background-color: #1d9d74;
    color: #ffffff;
    text-decoration: none;
}

.fontawesome-icon-list .fa-hover a:hover .fa {
    font-size: 30px;
    vertical-align: -6px;
}

.fontawesome-icon-list .fa-hover a:hover .text-muted {
    color: #bbe2d5;
}

.feature-list .col-md-4 {
    margin-bottom: 22px;
}

.feature-list h4 .fa:before {
    vertical-align: -10%;
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: center;
    margin-right: 5px;
}

.ui-draggable .ibox-title {
    cursor: move;
}

.breadcrumb {
    background-color: #ffffff;
    padding: 0;
    margin-bottom: 0;
}

.breadcrumb > li a {
    color: inherit;
}

.breadcrumb > .active {
    color: inherit;
}

code {
    background-color: #F9F2F4;
    border-radius: 4px;
    color: #ca4440;
    font-size: 90%;
    padding: 2px 4px;
    white-space: nowrap;
}

.ibox {
    clear: both;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 0;
}

.ibox.collapsed .ibox-content {
    display: none;
}

.ibox.collapsed .fa.fa-chevron-up:before {
    content: "\f078";
}

.ibox.collapsed .fa.fa-chevron-down:before {
    content: "\f077";
}

.ibox:after,
.ibox:before {
    display: table;
}

.ibox-title {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-color: #e7eaec;
    -o-border-image: none;
    border-image: none;
    border-style: solid solid none;
    border-width: 4px 0px 0;
    color: inherit;
    margin-bottom: 0;
    padding: 14px 15px 7px;
    min-height: 48px;
}

.ibox-content {
    background-color: #ffffff;
    color: inherit;
    padding: 15px 20px 20px 20px;
    border-color: #e7eaec;
    -o-border-image: none;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0px;
}

table.table-mail tr td {
    padding: 12px;
}

.table-mail .check-mail {
    padding-left: 20px;
}

.table-mail .mail-date {
    padding-right: 20px;
}

.star-mail,
.check-mail {
    width: 40px;
}

.unread td a,
.unread td {
    font-weight: 600;
    color: inherit;
}

.read td a,
.read td {
    font-weight: normal;
    color: inherit;
}

.unread td {
    background-color: #f9f8f8;
}

.ibox-content {
    clear: both;
}

.ibox-heading {
    background-color: #f3f6fb;
    border-bottom: none;
}

.ibox-heading h3 {
    font-weight: 200;
    font-size: 24px;
}

.ibox-title h5 {
    display: inline-block;
    font-size: 14px;
    margin: 0 0 7px;
    padding: 0;
    text-overflow: ellipsis;
    float: left;
}

.ibox-title .label {
    float: left;
    margin-left: 4px;
}

.ibox-tools {
    display: inline-block;
    float: right;
    margin-top: 0;
    position: relative;
    padding: 0;
}

.ibox-tools a {
    cursor: pointer;
    margin-left: 5px;
    color: #c4c4c4;
}

.ibox-tools a.btn-primary {
    color: #fff;
}

.ibox-tools .dropdown-menu > li > a {
    padding: 4px 10px;
    font-size: 12px;
}

.ibox .open > .dropdown-menu {
    left: auto;
    right: 0;
}


/* BACKGROUNDS */

.gray-bg {
    background-color: #f3f3f4;
}

.white-bg {
    background-color: #ffffff;
}

.navy-bg {
    background-color: #1ab394;
    color: #ffffff;
}

.blue-bg {
    background-color: #1c84c6;
    color: #ffffff;
}

.lazur-bg {
    background-color: #23c6c8;
    color: #ffffff;
}

.yellow-bg {
    background-color: #f8ac59;
    color: #ffffff;
}

.red-bg {
    background-color: #ed5565;
    color: #ffffff;
}

.black-bg {
    background-color: #262626;
}

.panel-primary {
    border-color: #1ab394;
}

.panel-primary > .panel-heading {
    background-color: #1ab394;
    border-color: #1ab394;
}

.panel-success {
    border-color: #1c84c6;
}

.panel-success > .panel-heading {
    background-color: #1c84c6;
    border-color: #1c84c6;
    color: #ffffff;
}

.panel-info {
    border-color: #23c6c8;
}

.panel-info > .panel-heading {
    background-color: #23c6c8;
    border-color: #23c6c8;
    color: #ffffff;
}

.panel-warning {
    border-color: #f8ac59;
}

.panel-warning > .panel-heading {
    background-color: #f8ac59;
    border-color: #f8ac59;
    color: #ffffff;
}

.panel-danger {
    border-color: #ed5565;
}

.panel-danger > .panel-heading {
    background-color: #ed5565;
    border-color: #ed5565;
    color: #ffffff;
}

.progress-bar {
    background-color: #1ab394;
}

.progress-small,
.progress-small .progress-bar {
    height: 10px;
}

.progress-small,
.progress-mini {
    margin-top: 5px;
}

.progress-mini,
.progress-mini .progress-bar {
    height: 5px;
    margin-bottom: 0px;
}

.progress-bar-navy-light {
    background-color: #3dc7ab;
}

.progress-bar-success {
    background-color: #1c84c6;
}

.progress-bar-info {
    background-color: #23c6c8;
}

.progress-bar-warning {
    background-color: #f8ac59;
}

.progress-bar-danger {
    background-color: #ed5565;
}

.panel-title {
    font-size: inherit;
}

.jumbotron {
    border-radius: 6px;
    padding: 40px;
}

.jumbotron h1 {
    margin-top: 0;
}


/* COLORS */

.text-navy {
    color: #1ab394;
}

.text-primary {
    color: inherit;
}

.text-success {
    color: #1c84c6;
}

.text-info {
    color: #23c6c8;
}

.text-warning {
    color: #f8ac59;
}

.text-danger {
    color: #ed5565;
}

.text-muted {
    color: #888888;
}

.simple_tag {
    background-color: #f3f3f4;
    border: 1px solid #e7eaec;
    border-radius: 2px;
    color: inherit;
    font-size: 10px;
    margin-right: 5px;
    margin-top: 5px;
    padding: 5px 12px;
    display: inline-block;
}

.img-shadow {
    -webkit-box-shadow: 0px 0px 3px 0px #919191;
    box-shadow: 0px 0px 3px 0px #919191;
}


/* For handle diferent bg color in AngularJS version */

.dashboards\.dashboard_2 nav.navbar,
.dashboards\.dashboard_3 nav.navbar,
.mailbox\.inbox nav.navbar,
.mailbox\.email_view nav.navbar,
.mailbox\.email_compose nav.navbar,
.dashboards\.dashboard_4_1 nav.navbar {
    background: #fff;
}


/* For handle diferent bg color in MVC version */

.Dashboard_2 .navbar.navbar-static-top,
.Dashboard_3 .navbar.navbar-static-top,
.Dashboard_4_1 .navbar.navbar-static-top,
.ComposeEmail .navbar.navbar-static-top,
.EmailView .navbar.navbar-static-top,
.Inbox .navbar.navbar-static-top {
    background: #fff;
}

a.close-canvas-menu {
    position: absolute;
    top: 10px;
    right: 15px;
    z-index: 1011;
    color: #a7b1c2;
}

a.close-canvas-menu:hover {
    color: #fff;
}


/* FULL HEIGHT */

.full-height {
    height: 100%;
}

.fh-breadcrumb {
    height: calc(100% - 196px);
    margin: 0 -15px;
    position: relative;
}

.fh-no-breadcrumb {
    height: calc(100% - 99px);
    margin: 0 -15px;
    position: relative;
}

.fh-column {
    background: #fff;
    height: 100%;
    width: 240px;
    float: left;
}

.modal-backdrop {
    z-index: 2040 !important;
}

.modal {
    z-index: 2050 !important;
}

.spiner-example {
    height: 200px;
    padding-top: 70px;
}


/* MARGINS & PADDINGS */

.p-xxs {
    padding: 5px;
}

.p-xs {
    padding: 10px;
}

.p-sm {
    padding: 15px;
}

.p-m {
    padding: 20px;
}

.p-md {
    padding: 25px;
}

.p-lg {
    padding: 30px;
}

.p-xl {
    padding: 40px;
}

.m-xxs {
    margin: 2px 4px;
}

.m-xs {
    margin: 5px;
}

.m-sm {
    margin: 10px;
}

.m {
    margin: 15px;
}

.m-md {
    margin: 20px;
}

.m-lg {
    margin: 30px;
}

.m-xl {
    margin: 50px;
}

.m-n {
    margin: 0 !important;
}

.m-l-none {
    margin-left: 0;
}

.m-l-xs {
    margin-left: 5px;
}

.m-l-sm {
    margin-left: 10px;
}

.m-l {
    margin-left: 15px;
}

.m-l-md {
    margin-left: 20px;
}

.m-l-lg {
    margin-left: 30px;
}

.m-l-xl {
    margin-left: 40px;
}

.m-l-n-xxs {
    margin-left: -1px;
}

.m-l-n-xs {
    margin-left: -5px;
}

.m-l-n-sm {
    margin-left: -10px;
}

.m-l-n {
    margin-left: -15px;
}

.m-l-n-md {
    margin-left: -20px;
}

.m-l-n-lg {
    margin-left: -30px;
}

.m-l-n-xl {
    margin-left: -40px;
}

.m-t-none {
    margin-top: 0;
}

.m-t-xxs {
    margin-top: 1px;
}

.m-t-xs {
    margin-top: 5px;
}

.m-t-sm {
    margin-top: 10px;
}

.m-t {
    margin-top: 15px;
}

.m-t-md {
    margin-top: 20px;
}

.m-t-lg {
    margin-top: 30px;
}

.m-t-xl {
    margin-top: 40px;
}

.m-t-n-xxs {
    margin-top: -1px;
}

.m-t-n-xs {
    margin-top: -5px;
}

.m-t-n-sm {
    margin-top: -10px;
}

.m-t-n {
    margin-top: -15px;
}

.m-t-n-md {
    margin-top: -20px;
}

.m-t-n-lg {
    margin-top: -30px;
}

.m-t-n-xl {
    margin-top: -40px;
}

.m-r-none {
    margin-right: 0;
}

.m-r-xxs {
    margin-right: 1px;
}

.m-r-xs {
    margin-right: 5px;
}

.m-r-sm {
    margin-right: 10px;
}

.m-r {
    margin-right: 15px;
}

.m-r-md {
    margin-right: 20px;
}

.m-r-lg {
    margin-right: 30px;
}

.m-r-xl {
    margin-right: 40px;
}

.m-r-n-xxs {
    margin-right: -1px;
}

.m-r-n-xs {
    margin-right: -5px;
}

.m-r-n-sm {
    margin-right: -10px;
}

.m-r-n {
    margin-right: -15px;
}

.m-r-n-md {
    margin-right: -20px;
}

.m-r-n-lg {
    margin-right: -30px;
}

.m-r-n-xl {
    margin-right: -40px;
}

.m-b-none {
    margin-bottom: 0;
}

.m-b-xxs {
    margin-bottom: 1px;
}

.m-b-xs {
    margin-bottom: 5px;
}

.m-b-sm {
    margin-bottom: 10px;
}

.m-b {
    margin-bottom: 15px;
}

.m-b-md {
    margin-bottom: 20px;
}

.m-b-lg {
    margin-bottom: 30px;
}

.m-b-xl {
    margin-bottom: 40px;
}

.m-b-n-xxs {
    margin-bottom: -1px;
}

.m-b-n-xs {
    margin-bottom: -5px;
}

.m-b-n-sm {
    margin-bottom: -10px;
}

.m-b-n {
    margin-bottom: -15px;
}

.m-b-n-md {
    margin-bottom: -20px;
}

.m-b-n-lg {
    margin-bottom: -30px;
}

.m-b-n-xl {
    margin-bottom: -40px;
}

.space-15 {
    margin: 15px 0;
}

.space-20 {
    margin: 20px 0;
}

.space-25 {
    margin: 25px 0;
}

.space-30 {
    margin: 30px 0;
}

body.modal-open {
    padding-right: inherit !important;
}


/* SEARCH PAGE */

.search-form {
    margin-top: 10px;

    width: 800px;
}

.search-result h3 {
    margin-bottom: 0;
    color: #1E0FBE;
}

.search-result .search-link {
    color: #006621;
}

.search-result p {
    font-size: 12px;
    margin-top: 5px;
}
